Search
On FM Scout you can chat about Football Manager in real time since 2011. Here are 10 reasons to join!

Can't use after update to 15.3.2

Started on 21 April 2015 by hang_kwok
Latest Reply on 23 May 2016 by noz3112
  • POSTS2
  • VIEWS4459
  • FOLLOWERS1
 
Sorry, i can't use the updated fm scout and error message popped out.
"Football Manager is not found. Please, make sure you are using Football Manager 2015 15.0.1 and higher." However, my game is already the latest version, what should I do, thanks
I've had the same problem - could anybody advise please?

You are reading "Can't use after update to 15.3.2".

FMS Chat

Stam
hey, just wanted to let you know that we have a fb style chat for our members. login or sign up to start chatting.